:root {
--nNXwmjcxHDkV: #EB4608;
--rmpzBgFaQwjJ: #03060C;
--tpuDvIwATTCO: #e8e8e7;
--TnFfAHpsKHYm: #000;
--HOFWBHpFZNtd: rgba(255, 245, 245, 0.5);
--LZPhveQscaHM: #01112F;
--tiCQpAHtlHJt: #a90000;
--PyMAjUlcgYnv: #fff;
--gGAZUxkwmtXe: #03060C;
--MSfplBnJkNyK: #171313;
--YirlqmHRfdKk: #fff;
--JDDAVZKGBFpp: #000000;
--rDSAUgUaTJSW: #4316fa;
--gzjdKcZJQIzv: #240b8b;
--MltogtLRloWe: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--YirlqmHRfdKk);
text-decoration: none;
}

a:hover {
color: var(--gzjdKcZJQIzv);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gGAZUxkwmtXe);
color: var(--YirlqmHRfdKk);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.WYXZqRgrDYVq {
background-color: var(--LZPhveQscaHM);
padding: 10px 0;
display: flex;
}

.EyWPdqxxCQhb {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.MqPDRTtFXMlM {
display: flex;
align-items: center;
gap: 10px;
}

.WJgFsORqaUah {
cursor: pointer;
pointer-events: auto;
}

.SkOjBJMtXvSt {
width: 70px;
border-radius: 16px;
}

.jyGlHmjJZopG {
font-size: 20px;
font-weight: bold;
color: var(--PyMAjUlcgYnv);
white-space: nowrap;
}
.VdmITeZVSMQx .jyGlHmjJZopG{
white-space: normal;
}
.ZcEMzmnmHsSs {
display: flex;
gap: 12px;
align-items: center;
}

.ZcEMzmnmHsSs a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.ZcEMzmnmHsSs a:first-child {
background: var(--nNXwmjcxHDkV);
border: none;
width: auto;
}

.ZcEMzmnmHsSs a:nth-child(2) {
background: transparent;
outline: 2px solid var(--nNXwmjcxHDkV);
animation: pulse 2s infinite;
}

.ZcEMzmnmHsSs a:hover {
background: var(--nNXwmjcxHDkV);
color: var(--PyMAjUlcgYnv);
}


.OIfUtYsewVZs {
background-color: var(--gGAZUxkwmtXe);
padding: 0 15px;
}
.cmYGtYerkvdn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--PyMAjUlcgYnv);
}

.zIDweRGNGJsV {
margin-left: 5px;
font-weight: 800;
}

.awfthfVVLZvb {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.KemwWPURpXaI {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.KemwWPURpXaI {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.DuiwVxFciZft a {
color: var(--PyMAjUlcgYnv);
}

.DuiwVxFciZft.active a {
color: var(--nNXwmjcxHDkV);
font-weight: bold;
}


.iNIXTxiCERWh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dnCBavhKJPpm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.iNIXTxiCERWh img {
border-radius: 22px;
height: auto;
display: block;
}

.kBFTeczkOGMK {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--PyMAjUlcgYnv);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.kBFTeczkOGMK a:hover {
color: var(--PyMAjUlcgYnv);
}

.SHvXWjumlbJk{
background-color: var(--nNXwmjcxHDkV);
color: var(--PyMAjUlcgYnv);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.SHvXWjumlbJk:hover {
background-color: var(--tiCQpAHtlHJt);
}

.GPdPlAEBQMnV,
.EyWPdqxxCQhb{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.LIEVyufzViKH,
.XTnrcFUhXPoU {
display: flex;
gap: 12px;
}

.xtVxqjTDCzDP,
.nEAyARMBJQXZ {
display: flex;
flex-direction:column;
gap: 12px;
}

.qoBVIWAFkfzQ {
position: relative;
flex: 1;
overflow: hidden;
}
.qQwHyhsoPCmu  {
margin: 0;
}
.XKwPXvsREpVW {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nNXwmjcxHDkV);
color: var(--PyMAjUlcgYnv);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qoBVIWAFkfzQ:hover .XKwPXvsREpVW {
opacity: 1;
color: var(--PyMAjUlcgYnv);
}
.qoBVIWAFkfzQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qQwHyhsoPCmu {
position: relative;
width:100%;
}

.qQwHyhsoPCmu::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.qoBVIWAFkfzQ:hover .qQwHyhsoPCmu::after {
opacity: 1;
}
.qoBVIWAFkfzQ:focus .qQwHyhsoPCmu::after {
opacity: 1;
}

.PcInZMrLSnnB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.ajHpHkndbPWu {
background-color: var(--nNXwmjcxHDkV);
color: var(--PyMAjUlcgYnv);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.vZttwUjjvpYy {
background-color: var(--LZPhveQscaHM);
}

.vZttwUjjvpYy:hover{
background-color: var(--nNXwmjcxHDkV);
}

.ajHpHkndbPWu:hover {
background-color: var(--tiCQpAHtlHJt);
}

.NXxzXtHBDQDp {
color: var(--PyMAjUlcgYnv);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.vViygChSTimD {
background-color: var(--rmpzBgFaQwjJ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--MltogtLRloWe);
color: var(--PyMAjUlcgYnv);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.vdJrzDJxEMaI h3 {
font-size: 20px;

}
.ahDMgxFMfIcU {
text-align: left;
}

.vViygChSTimD:last-child {
margin-bottom: 0;
}

.vViygChSTimD h3 {
margin: 10px 0;
}

.IjvpwlafwGRO {
margin-top:40px;
}
.vPCwsawUlgIK ul,
.xNqJmpOzuNUT{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.vPCwsawUlgIK{
width: 100%;
background: var(--MSfplBnJkNyK);
}

.vPCwsawUlgIK ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.vPCwsawUlgIK ul li a {
color: var(--PyMAjUlcgYnv);
}
.vPCwsawUlgIK ul li a:hover {
color: var(--gzjdKcZJQIzv);
}
.xNqJmpOzuNUT {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.pLNQqYoSvbOL {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.pLNQqYoSvbOL .fPzJVcmAGliK:first-child:first-child {
width: 48px;
}
.UDDwQwUWzHLP {
text-align:center;
color: var(--PyMAjUlcgYnv);
}

.iuLxSPbkZaCs {
padding: 30px 0;
}
.OrdqkqzcitgS {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.IZAjbJMRuahV {
display: flex;
align-items: center;
background: var(--PyMAjUlcgYnv);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--TnFfAHpsKHYm);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.IZAjbJMRuahV:hover,
.IZAjbJMRuahV.is-active {
color: var(--PyMAjUlcgYnv);
background: var(--tiCQpAHtlHJt);
}

.OrdqkqzcitgS {
display: flex;
margin-top: 20px;
}

.bhhVIESrqeKs {
position: relative;
display: inline-block;
margin-top: 10px;
}

.JkcFIzQuUXnG {
background: var(--gGAZUxkwmtXe);
color: var(--PyMAjUlcgYnv);
font-weight: 600;
border: 2px solid var(--PyMAjUlcgYnv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.lxUZGorEKtRG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xPiLllGRSOoh:checked + .JkcFIzQuUXnG .lxUZGorEKtRG {
transform: rotate(180deg);
}

.EPZFQfMhjBQy {
display: none;
position: absolute;
min-width: 145px;
background: var(--PyMAjUlcgYnv);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.NMppsoawlGXf{
left: 0;
bottom: 110%;
}
.DvgLvuJwUxuV{
right: 0;
top: 110%;
}
#xPiLllGRSOoh:checked ~ .EPZFQfMhjBQy {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EPZFQfMhjBQy .IZAjbJMRuahV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--TnFfAHpsKHYm);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.EPZFQfMhjBQy .IZAjbJMRuahV:hover {
background: var(--tiCQpAHtlHJt);
}
.EPZFQfMhjBQy .IZAjbJMRuahV.is-active {
font-weight: 600;
background: var(--tiCQpAHtlHJt);
border-radius: 8px;
}


.witIIavmNkXf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--LZPhveQscaHM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.witIIavmNkXf:hover {
opacity: 1;
}

.witIIavmNkXf::after,
.witIIavmNkXf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PyMAjUlcgYnv);
}

.witIIavmNkXf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.witIIavmNkXf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.RZrzcDiYhqsz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ZQbLpXezrTRK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QBndePgjbfsg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.lOlZUikILgzw {
display: flex;
align-items: center;
}

.fRBZzmMtxdjU {
color: var(--PyMAjUlcgYnv);
text-decoration: none;
transition: color .2s;
}

.fRBZzmMtxdjU:hover {
text-decoration: underline;
color: var(--tiCQpAHtlHJt);
}

.fRBZzmMtxdjU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jHlyTqNLOQAp {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.xKmTrVWNyupx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ZmufiepUHdBt {
background-color: var(--LZPhveQscaHM);
color: var(--PyMAjUlcgYnv);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ZmufiepUHdBt:hover {
background-color: var(--tiCQpAHtlHJt);
color: var(--PyMAjUlcgYnv);
}

.EqFqfzpdNagd {
font-weight: 400;
}

.EqFqfzpdNagd a {
font-weight: 400;
}

.VdmITeZVSMQx {
margin-top: 30px;
background-color: var(--nNXwmjcxHDkV);
width: 100%;
border: 1px solid var(--MltogtLRloWe);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.lUhFivDYZJct {
display: flex;
justify-content: space-between;
align-items: center;
}

.bTMyfhVyvEju {
display: flex;
align-items: center;
}

.bTMyfhVyvEju:nth-child(1) {
width: 30%;
}

.bTMyfhVyvEju:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--MltogtLRloWe);
border-left: 1px solid var(--MltogtLRloWe);
height: 100px;
}

.bTMyfhVyvEju:nth-child(3) {
width: 20%;
justify-content: center;
}
.bTMyfhVyvEju strong{
font-size: 18px;
}

.pCMrDNprxjIY {
width: 150px;
}

.pCMrDNprxjIY img{
border-radius: 16px;
}

.ZWmUjhSRGsnP {
margin-left: 24px;
}

.KMQfHCCcLzgg {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--MltogtLRloWe);
border-radius: 15px;
width: 130px;
}

.EJGIXCrgkUrK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LZPhveQscaHM);
color: var(--PyMAjUlcgYnv);
transition: background-color 0.7s ease;
}

.EJGIXCrgkUrK:hover {
background-color: var(--tiCQpAHtlHJt);
color: var(--PyMAjUlcgYnv);
}



table {
width: 100%;
border: 1px solid var(--TnFfAHpsKHYm);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--YirlqmHRfdKk);
color: var(--rmpzBgFaQwjJ);
max-width: 100%;
}


td {
border: 1px solid var(--TnFfAHpsKHYm);
border-radius: 6px;
padding: 10px;
color: var(--rmpzBgFaQwjJ);
white-space: normal;
}

table thead {
background-color: var(--PyMAjUlcgYnv);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--TnFfAHpsKHYm);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--TnFfAHpsKHYm);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--TnFfAHpsKHYm);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--TnFfAHpsKHYm);
background-color: var(--PyMAjUlcgYnv);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--TnFfAHpsKHYm);
background-color: var(--gGAZUxkwmtXe);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--PyMAjUlcgYnv);
}

@media(max-width: 1200px){
.EyWPdqxxCQhb,
.GPdPlAEBQMnV,
.vPCwsawUlgIK ul,
.xNqJmpOzuNUT{
padding: 0 30px;
}

.DuiwVxFciZft a{
font-size: 16px;
}
.iuLxSPbkZaCs{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.xNqJmpOzuNUT {
flex-direction: column;
}

.witIIavmNkXf {
bottom: 75px;
}

}

@media(max-width: 992px){
.EyWPdqxxCQhb {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.SkOjBJMtXvSt {
width: 50px;
}
.bTMyfhVyvEju:nth-child(1),
.bTMyfhVyvEju:nth-child(2),
.bTMyfhVyvEju:nth-child(3){
width: 33%;
}

.DuiwVxFciZft:nth-last-child(2) {
margin-left: 0;
}

.FEDiIpnvRwfd{
text-align: center;
padding: 0 10px;
}
.ZWmUjhSRGsnP {
margin-left: 10px;
}
}

@media(max-width: 768px){
.EyWPdqxxCQhb,
.GPdPlAEBQMnV,
.vPCwsawUlgIK ul,
.xNqJmpOzuNUT{
padding: 0 15px;
}
.ZcEMzmnmHsSs{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--gGAZUxkwmtXe);
border-top: 1px solid var(--MltogtLRloWe);
}
.ZcEMzmnmHsSs a:first-child{
border: 1px solid var(--nNXwmjcxHDkV);
}

.cmYGtYerkvdn {
display: block;
color: var(--PyMAjUlcgYnv);
position: absolute;
top: 10px;
right: 0;
}

#ndITKTrvQbIT {
display: none;
}

#ndITKTrvQbIT.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --gGAZUxkwmtXe);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.DuiwVxFciZft a{
font-size: 16px;
}

.KemwWPURpXaI{
flex-direction:column;
gap:0;
}
.iNIXTxiCERWh{
margin-top:20px;
}
.kBFTeczkOGMK {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.SHvXWjumlbJk {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.vPCwsawUlgIK ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.GnAkDgUuWdeD {
width: 100%;
}
.pLNQqYoSvbOL {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.lUhFivDYZJct{
flex-direction: column;
gap: 30px;
}
.bTMyfhVyvEju:nth-child(1){
width: 100%;
justify-content: center;
}
.bTMyfhVyvEju:nth-child(2){
width: 50%;
border: none;
}
.bTMyfhVyvEju:nth-child(3) {
width: 50%;
}
.xKmTrVWNyupx{
padding: 0;
}

.xtVxqjTDCzDP,
.nEAyARMBJQXZ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.LIEVyufzViKH,
.XTnrcFUhXPoU {
display: contents;
}
.nEAyARMBJQXZ .XTnrcFUhXPoU:last-child .qoBVIWAFkfzQ:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.SkOjBJMtXvSt {
width: 50px;
margin-left: 5px;
}

.ZcEMzmnmHsSs {
margin: 0 auto;
}
.kBFTeczkOGMK {
font-size: 20px;
width: 100%;
}

.SHvXWjumlbJk {
font-size: 20px;
}
.ajHpHkndbPWu {
min-width:250px;
}
.ajHpHkndbPWu a{
font-size: 18px;
}
}

@media(max-width: 480px){
.xtVxqjTDCzDP,
.nEAyARMBJQXZ {
gap: 20px;
}
.nEAyARMBJQXZ .XTnrcFUhXPoU:last-child .qoBVIWAFkfzQ:last-child {
width: calc(50% - 10px);
}
.bTMyfhVyvEju:nth-child(1) {
flex-direction: column;
}

.bTMyfhVyvEju:nth-child(2),
.bTMyfhVyvEju:nth-child(3) {
width: 100%;
}
.ZWmUjhSRGsnP {
margin-left: 0px;
}

.EJGIXCrgkUrK{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.witIIavmNkXf {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.witIIavmNkXf::after, .btn-up::before {
width: 14px;
}
.pCMrDNprxjIY {
width: 100px;
}
.FEDiIpnvRwfd{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.xKmTrVWNyupx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.EqFqfzpdNagd{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.BUvqOAzQeYKW{
font-size:16px;
}
}


.DuiwVxFciZft {
position: relative;
}

.dhJyyVGQWQDU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.bxVTaKvJUMxT {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--gGAZUxkwmtXe);
border: 1px solid var(--YirlqmHRfdKk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DuiwVxFciZft:hover > .bxVTaKvJUMxT {
display: block;
}

.mTJpDojGvrYS {
margin: 0;
}

.NnnuCLWCZyst {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NnnuCLWCZyst:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.XKtCiSDfryIu {
background: var(--CsPtKrmTzePh);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.usCXqTzniEpE {
display: flex;
}
.dpJAWGCWyGZw {
margin-left: 15px;
}
.xRjQqsCxbXWI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CbZtyQrZXTHy {
font-size: 24px;
font-weight: 600;
}
.iYTVdVgqGYjZ {
margin-top: 10px;
color: var(--TnFfAHpsKHYm);
}
.UlPyhJEclCHH {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LZPhveQscaHM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PyMAjUlcgYnv);
}
.UlPyhJEclCHH:hover{
background: var(--tiCQpAHtlHJt);
transition: all 0.7s ease-in-out;
color: var(--PyMAjUlcgYnv);
}
.WDaewmitHRNb {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vEtKkQQoPADA {
position: relative;
}
.vEtKkQQoPADA::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vEtKkQQoPADA::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HixaiYaIxVtX {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--WRotoJeFowtb);
}
@media(max-width: 576px){
.XKtCiSDfryIu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xRjQqsCxbXWI {
width: 70px;
}
.iYTVdVgqGYjZ {
margin-right: 15px;
}
.UlPyhJEclCHH{
width: 220px;
}
}
@media(max-width: 480px){

.usCXqTzniEpE {
display: flex;
flex-direction: column;
align-items: center;
}
.UlPyhJEclCHH {
width: 200px;
margin-top: 0;
height: 40px;
}
.iYTVdVgqGYjZ {
margin-right: 0;
text-align: center;
}
.dpJAWGCWyGZw {
margin-left: 0;
}
}
